/**
 *
 * Apply Here your Custom CSS
 *
*/


.tile-stats.tile-primary ,.btn.btn-primary  {
    background: #195FE0!important;
}	
body {}



.displaymobile { display: block;}
.displaydesktop {display: none;}

@media (min-width: 768px) {
.displaymobile { display: none;}
.displaydesktop {display: block;}
}